Voicemeeter (Standard) installed by Potato setup v3.0.0.5 unusable

The Virtual Audio Mixer discussions and support...
JBP
Posts: 73
Joined: Sun Dec 16, 2018 3:03 am

Voicemeeter (Standard) installed by Potato setup v3.0.0.5 unusable

Postby JBP » Thu Dec 20, 2018 8:58 pm

I have just noticed that I cannot use Voicemeeter (Standard) installed by Potato setup v3.0.0.5 on my Windows 7 Pro SP1 64 bit system. Potato (3.0.0.5) and Banana (2.4.4.5) are working as expected, but Voicemeeter Standard graphics are corrupted when I try to adjust settings of the GUI (strange vertical lines). Only closing works normally, everything else freezes.

Vincent Burel
Site Admin
Posts: 1011
Joined: Sun Jan 17, 2010 12:01 pm

Re: Voicemeeter (Standard) installed by Potato setup v3.0.0.5 unusable

Postby Vincent Burel » Thu Dec 20, 2018 9:09 pm

yes, this version crash on startup. we know why. don't use it!


Return to “Voicemeeter”

Who is online

Users browsing this forum: No registered users and 2 guests